{
  "idConnectionErrorTitle": "Тоташу Хатасы",
  "idConnectionErrorBody": "Интернетка тоташуны урнаштырып булмады.\nИнтернетка тоташыгыз һәм кушымтаны яңадан эшләтеп җибәрегез.",
  "idOperatingSystemErrorTitle": "Операцион Система Хатасы",
  "idOperatingSystemErrorBody": "Сезнең операцион системаның бу версияне кушымта тарафыннан тәэмин ителми.\nСезнең операцион системаның тулысынча яңартылган булганын тикшерегез.",
  "idHostAlreadyOpen": "Outlook’ны эшләтеп җибәреп булмый.\nOutlook инде эшләгән булса, аны ябыгыз һәм омтылышны кабатлагыз.",
  "idFailedToInstallEdgeTitle": "Microsoft WebView2 Runtime’ны урнаштыру хатасы",
  "idFailedToInstallEdgeBody": "WebView2’ны яңарту вакытында проблема килеп чыкты һәм Outlook эшли алмый. Администраторыгызга мөрәҗәгать итегез.",
  "idPromptLaunchApp": "{0} урыны иминсез булырга мөмкин, дәвам итәргәме?",
  "idPromptLaunchAppTitle": "Outlook иминлеге турында белдерү",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook өчен бәйлелекне яңартырга кирәк",
  "idPromptToInstallEdgeBody": "Microsoft Outlook WebView2’ның соңгы версиясен таләп итә һәм аны сезнең өчен урнаштыра ала. Администраторга бәйлелекне яңарту өчен рөхсәт бирү таләбе барлыкка килсә, 'Рөхсәт итү'не сайлагыз. Ярдәм кирәк булса, администраторыгызга мөрәҗәгать итегез"
}